/* Základní nastavení stránky */
body {
    font-family: Arial, sans-serif;
    background-color: #ffffff; /* Klasické bílé pozadí */
    color: #000000; /* Černý text */
    max-width: 600px;
    margin: 40px auto; /* Vycentrování celé stránky na střed */
    padding: 0 20px;
    line-height: 1.4;
}

/* Velký text nahoře */
.main-title {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

/* Blok s časy */
.time-container {
    margin-bottom: 20px;
    text-align: center;
}

/* Jednotlivé řádky / text s časem */
.time-container div {
    margin-bottom: 8px;
    font-size: 18px;
    font-weight: bold;
}

/* čára */
hr {
    border: 0;
    border-top: 1px solid #ccc;
    margin: 20px 0;
}

/* Informační sekce (vše na střed) */
.img-container {
    text-align: center;
}

.about-container img {
    margin-bottom: 10px;
    max-width: 100%;
    height: auto;
}

.img-container img {
    margin-bottom: 10px;
    max-width: 100%;
    height: auto;
}

/* Odstavec s textem */
p {
    margin-top: 15px;
    text-align: left; /* Text samotný se čte líp zarovnaný vlevo */
    color: #333333; /* Mírně zjemněná černá pro delší text */
}